%% pb_prev_call
%    callback for the previous button, move to the previous
%    record, update the gui objects.
% inputs:
%   object:ValidationReport - current object
%   src - source of the callback calling
%   event - event that triggered the callback
% outputs:
%   none
% Author: Colin Eles elesc@mcmaster.ca
% Organization: McMaster Centre for Software Certification
function [] = pb_prev_call(object,src,event)
object.page = object.page - 1;
object.populate;
if(object.page == 1)
    set(src,'enable','off');
    
end
set(object.pb_next,'enable','on');
end


